Unhacking a Wii 3.3u

Discussion in 'Wii - Hacking' started by Aeladya, Dec 11, 2009.

Dec 11, 2009

Unhacking a Wii 3.3u by Aeladya at 3:56 AM (2,086 Views / 0 Likes) 9 replies

  1. Aeladya
    OP

    Member Aeladya *mistressOFtheCLOW

    Joined:
    Nov 13, 2004
    Messages:
    759
    Location:
    Idaho Falls, ID
    Country:
    United States
    Okay well it looks like Wii Fit Plus requires an update and I was told by my boyfriend that I should try to unhack my Wii, then update it to the latest update, then re-hack it again if possible (he's the one who said I should hack it in the first place), I just don't want to brick it by updating it to 4.2. I'm running a 3.3u Wii with the Twilight Hack. I don't have anything on there besides a few games from the SNES and a GBA game as well as some homebrew games. I also have Gecko OS and that's pretty much it. I know there is a guide to modify any Wii 4.2 and below, but I'm unsure if it would work for me. Is there a way to safely update my Wii without damaging it (as I don't have another $200 to pay to buy another one). I only use Gecko OS for the Ocarina thing. My homebrew set up is pretty basic. Sorry for all these questions, but I don't want my siblings doing stupid things and my Wii to be a paperweight.
     
  2. icebrg5

    Member icebrg5 GBAtemp Addict

    Joined:
    Apr 1, 2007
    Messages:
    2,326
    Country:
    United States
    Two main options both will use the following guide

    xzxero's guide

    #1:If you have wifi hooked up on the wii do an official update through nintendo to 4.2 then use xzxero's modify 4.2 guide to re hack the wii.

    #2:Use xzxero's update to 4.2 guide to update your wii to 4.2 then use the modify 4.2 guide to finish the process.


    A lot of people will say to stay away from option #1 because updating through nintendo updates the boot2 to the latest version and its unstable and could brick your wii blah blah blah......

    Personally i have modded over 10 wiis and i updated everyone of them through nintendo to 4.2U without a single issue.Does that mean its 100% safe? NO it doesn't but no modding method is 100% safe and if used improperly could cause a brick.
     
  3. longtom1

    Member longtom1 Keep an eye on my posts cause I quick edit frequen

    Joined:
    Jan 12, 2009
    Messages:
    2,641
    Location:
    Honey Oils inc.
    Country:
    Antarctica
    dop-ios would be a good step aswell to update and install any missing IOS's if any
     
  4. Aeladya
    OP

    Member Aeladya *mistressOFtheCLOW

    Joined:
    Nov 13, 2004
    Messages:
    759
    Location:
    Idaho Falls, ID
    Country:
    United States

    I don't have BootMii (I don't think it was available when I hacked my Wii or I simply did not know about it), it's not necessary if I'm updating it directly first is it? I would imagine that BootMii would be deleted from the update, but...
     
  5. longtom1

    Member longtom1 Keep an eye on my posts cause I quick edit frequen

    Joined:
    Jan 12, 2009
    Messages:
    2,641
    Location:
    Honey Oils inc.
    Country:
    Antarctica
    connect the wifi it'll ask you to update after the connection test say no and then launch the HBC and it'll ask you if you want to update and you can install the new HBC and bootmii
     
  6. smash_brew

    Member smash_brew I may or may not have fallen

    Joined:
    Oct 8, 2008
    Messages:
    708
    Country:
    United States
    You could just launch the game with gecko os and not update. Just putting it out there.
     
  7. antiaverage

    Member antiaverage GBAtemp Fan

    Joined:
    Apr 1, 2008
    Messages:
    317
    Country:
    United States
  8. smash_brew

    Member smash_brew I may or may not have fallen

    Joined:
    Oct 8, 2008
    Messages:
    708
    Country:
    United States
    You could also install priiloader and use the block updates hack and that way you can still play from the disc channel and not get the update prompts.
     
  9. Aeladya
    OP

    Member Aeladya *mistressOFtheCLOW

    Joined:
    Nov 13, 2004
    Messages:
    759
    Location:
    Idaho Falls, ID
    Country:
    United States
    I personally bought the Wii used in June of 2008 and they said they bought it around April (There were zero Wii's in the entire state where I lived at the time). I just want to make it easy for my siblings to understand because they're all idiots when it comes to anything related to any sort of technology (My older step-sister didn't even know what a .PDF file was and wondered why her computer wouldn't let her read it). Honestly I just want Wii Fit Plus to work on it with ease.
     
  10. Aeladya
    OP

    Member Aeladya *mistressOFtheCLOW

    Joined:
    Nov 13, 2004
    Messages:
    759
    Location:
    Idaho Falls, ID
    Country:
    United States
    I tried running Wii Fit Plus in Gecko OS, but it just gave me a blue screen with Error #002. I guess I have no choice, but to update it, thought I could get away with Gecko OS, but it didn't work [​IMG].

    Edit: I have boot.dol running for the Twilight Hack and not boot.elf (I remember boot.elf wouldn't work and boot.dol was required), now hackmii_installer_v0.6 uses a boot.elf file, and I don't remember what I'm supposed to be doing here because I haven't done much to my Wii since January.
     

Share This Page